@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");
@import url("/fbui/share/photo_1.css");

body {font-size:12px;background:#C4BC98;margin:0;font-family: "·ÂËÎ","Tahoma", "MS Shell Dlg";}

#inner {height:240px;width:100%;margin:0;overflow:hidden;background:#000;scrollbar-base-color: #444;}
#sidebar {width:2500px;margin:0;float:left;}
#content {margin:0 0 0 200px;position:absolute;width:570px;background:#fff;top:270px;;border-left:#ccc solid 1px;padding:10px 0 0 0;}
#head {margin:0 0 0 200px;width:570px;background:#fff;height:30px;border-left:#ccc solid 1px;}
#head h1 {display:inline;padding:5px 5px 5px 10px;font-size:18px;color:#ba0;}
#head p {display:inline;padding:5px;font-size:14px;color:#ccc;}
#footer{display:none;}
#log {width:100%;margin:0 auto;overflow:hidden;}

.normallog {margin:5px;}
.info_u{background:#f0f0f0;}


.pagenav {margin:10px;}
.pagenav a {padding:0 3px;margin: 0 3px;border-bottom:#000 solid 1px;}
a {color:#b33;TEXT-DECORATION: none}
a:hover {color:#cc9;TEXT-DECORATION: none}
.sidesub {width:200px;height:210px;overflow:hidden;float:left;color:#606060;}
.sidesub H3 {font-size:12px;margin:0px;padding:5px;color:#cc9;height:12px;}
.sidesub_c {width:100%;margin:0;padding:0px;overflow:hidden;height:185px;}
.sidesub_c li {white-space: nowrap; overflow:hidden;width:180px;height:12px;}
#sidebar a {color:#666;}
#sidebar a:hover {color:#cc9;}
#menu {position:absolute;height:auto;left:175px;top:280px;}
#menu_c {height:auto;}
#menu_c li {width:15px;border-left:#000 solid 1px;border-top:#000 solid 1px;border-bottom:#000 solid 1px;background:#fff;margin:5px;white-space:normal;height:auto;}
#menu .spaces,#menu h3,  #menu li span,.rss,.rss_c{display:none;}
.en {display:none;}


.sidesub li {margin:0;padding:3px;list-style:none;}
#menu li {clear:both;}
#calendar {position:absolute;height:auto;left:10px;top:280px;width:160px;}
#calendar h3 {color:#fff}
#calendar_c {height:160px;}
#calendar_c tbody td {text-align:center;border-right:#000 solid 1px;border-bottom:#000 solid 1px;margin:0;padding:0;}
#calendar_c .week,#calendar_c  tfoot {background:#984;color:#fff;border:0;text-align:center;}
#comments,#commentsform {margin:0 10px;}

#links {position:absolute;height:auto;left:10px;top:500px;width:160px;}
#links h3 {color:#fff}
#links_c {width:160px;overflow:hidden;height:auto;}
#links_c li {height:auto;}
.photolog {margin:15px;}